authors: ''
depends:
- catkin
- eigen
- libccd-dev
- octomap
description: fcl_catkin
license: BSD
maintainers: Wolfgang Merkt <w.merkt+oss@gmail.com>
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__fcl_catkin__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__fcl_catkin__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__fcl_catkin__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__fcl_catkin__ubuntu_focal_arm64__binary
repo_name: fcl_catkin
timestamp: 1714559540.8032348
